Support » Alpha/Beta/RC » What’s this? (2.3-beta1 database error msg included)

  • the follows are exactly what i’ve got when i’ve tried to edit my articles.

    WordPress database error: [Table ‘thecancer.gaepo_post2cat’ doesn’t exist]
    SELECT cat_ID AS ID, MAX(post_modified) AS last_mod FROM gaepo_posts p LEFT JOIN gaepo_post2cat pc ON p.ID = pc.post_id LEFT JOIN gaepo_categories c ON pc.category_id = c.cat_ID WHERE post_status = ‘publish’ GROUP BY cat_ID

    WordPress database error: [Table ‘thecancer.gaepo_post2cat’ doesn’t exist]
    SELECT cat_ID AS ID, MAX(post_modified) AS last_mod FROM gaepo_posts p LEFT JOIN gaepo_post2cat pc ON p.ID = pc.post_id LEFT JOIN gaepo_categories c ON pc.category_id = c.cat_ID WHERE post_status = ‘publish’ GROUP BY cat_ID

    Warning: Cannot modify header information – headers already sent by (output started at /home/hosting_users/thecancer/www/gaepo/wp-includes/wp-db.php:159) in /home/hosting_users/thecancer/www/gaepo/wp-includes/pluggable.php on line 412

    would PLEASE somebody help me out to get rid of those error messages?
    these are my plugin list.
    Akismet 2.0.2
    Edit Comments XT 1.0
    Flexible upload 1.5
    Google Analytics 0.68
    Google Sitemaps 2.7.1
    Hello Dolly 1.5
    Lightbox JS v.2.03.3 Plugin 1.7
    WordPress.com Stats 1.1.1

Viewing 2 replies - 1 through 2 (of 2 total)
  • youre using the svn 2.3.x beta ..

    Alpha/Beta — – Discussion of development versions only

    Just to let you know in the future that there is a place for beta versions, and its surely not requests and feedback.

    Moved it to Alpha/Beta

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘What’s this? (2.3-beta1 database error msg included)’ is closed to new replies.